Wed, 19 Jan 2022 18:11:40 UTC

Information for RPM libnfsidmap-devel-1:2.3.3-35.el8.armv7hl.rpm

ID44945
Namelibnfsidmap-devel
Version2.3.3
Release35.el8
Epoch1
Archarmv7hl
SummaryDevelopment files for the libnfsidmap library
DescriptionThis package includes header files and libraries necessary for developing programs which use the libnfsidmap library.
Build Time2020-12-06 10:33:27 GMT
Size71912
d7a1436d270abadc71e0df129f1d1e0a
LicenseMIT and GPLv2 and GPLv2+ and BSD
Buildrootdist-c8-updates-build-16926-9577
Provides
libnfsidmap-devel = 1:2.3.3-35.el8
libnfsidmap-devel(armv7hl-32) = 1:2.3.3-35.el8
pkgconfig(libnfsidmap) = 2.3.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libnfsidmap(armv7hl-32) = 1:2.3.3-35.el8
libnfsidmap.so.1
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/nfsidmap.h3179
/usr/include/nfsidmap_plugin.h2866
/usr/lib/libnfsidmap.so20
/usr/lib/pkgconfig/libnfsidmap.pc239
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-updates-build-17055-10086 2020-12-06 16:44:51 expired